Subject: Re: [lojban] Baseline statement

From: And Rosta <[email-masked]>
Date: Wed, 04 Dec 2002 15:36:19 +0000

Nick, I am cool with everything you say. (Did I manage to sound like
Robin in that last sentence?) I greatly appreciate your message.

On this point:

# D. Good thing you don't feel strongly about abolishing unintelligible 
# cmavo. I do: I regard it as an intolerable baseline breaking. cmavo can 
# only be nuked with overwhelming support, and I'd say when external 
# factors make them nukable. 

I subsequently changed my mind, & the default position I'll be taking
for them is to leave them for Usage to Decide. We don't need to
discuss this further until BF is underway, but I thought I'd pipe up
to reassure you I am longer suggesting the murder of innocent
virgin cmavo.

--And.